#content.projects-page .projects_container .projects_header_wrap {
  margin: 16px 48px 40px;
}
#content.projects-page .projects_container .projects_header {
  position: relative;
  padding: 4px;
  width: max-content;
  background-color: #B44B40;
  border-radius: 71px;
  margin-right: 16px;
  margin-bottom: 8px;
}
#content.projects-page .projects_container .projects_header .category_title {
  position: relative;
  z-index: 1;
  display: inline-block;
  color: #F2EAE4;
  font-size: 16px;
  letter-spacing: 0.38px;
  line-height: 19px;
  padding: 12px 22px;
  border-radius: 71px;
  cursor: pointer;
  transition: color 0.3s ease-in-out;
}
#content.projects-page .projects_container .projects_header .category_title.active, #content.projects-page .projects_container .projects_header .category_title:hover {
  color: #8A2628;
}
#content.projects-page .projects_container .projects_header .category_title:last-child {
  margin-right: 0;
}
#content.projects-page .projects_container .projects_header #active_bar {
  position: absolute;
  top: 4px;
  left: 4px;
  bottom: 4px;
  width: 0;
  height: calc(100% - 8px);
  margin: 0;
  border-radius: 71px;
  background-color: #F2EAE4;
  transition: 0.3s ease all;
}
#content.projects-page .projects_container .projects_filters {
  position: relative;
  margin-bottom: 8px;
  padding: 0;
  width: max-content;
  background-color: #B44B40;
  border-radius: 71px;
}
#content.projects-page .projects_container .projects_filters .locations, #content.projects-page .projects_container .projects_filters .status {
  padding: 16px 32px;
  color: #F2EAE4;
  font-size: 16px;
  letter-spacing: 0.38px;
  line-height: 19px;
  min-width: 210px;
}
#content.projects-page .projects_container .projects_filters .locations .filter_string, #content.projects-page .projects_container .projects_filters .status .filter_string {
  color: #E8D1C3;
  margin-right: auto;
  margin-right: 10px;
}
#content.projects-page .projects_container .projects_filters .locations {
  position: relative;
}
#content.projects-page .projects_container .projects_filters .locations::after {
  content: "";
  background-color: #8A2628;
  width: 1px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
}
#content.projects-page .projects_container .projects_filters .select {
  position: relative;
  display: inline-block;
  color: #F2EAE4;
  text-align: left;
  cursor: pointer;
}
#content.projects-page .projects_container .projects_filters .select-hidden {
  display: none;
  visibility: hidden;
  padding-right: 10px;
}
#content.projects-page .projects_container .projects_filters .select .select-styled::after {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  background-image: url(../../img/filter-arrow.svg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
  flex: 1 0 auto;
  margin-left: 8px;
}
#content.projects-page .projects_container .projects_filters .select-options {
  display: none;
  position: absolute;
  background-color: #B44B40;
  top: calc(100% + 21px);
  right: -32px;
  z-index: 1;
  margin: 0;
  padding: 12px 16px 12px 20px;
  list-style: none;
  transform: translateY(-1px) scaleY(0);
  transition: transform 0.25s ease-in-out;
  transform-origin: top;
  border-radius: 22px;
  min-width: 210px;
  max-height: 172px;
  z-index: 2;
  box-shadow: 0 0 34px 0 rgba(0, 0, 0, 0.12);
  overflow: auto;
}
#content.projects-page .projects_container .projects_filters .select-options ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#content.projects-page .projects_container .projects_filters .select-options li {
  position: relative;
  margin: 0;
  padding: 4px 0px 4px;
  transition: all 0.15s ease-in;
  color: #F2EAE4;
  font-size: 16px;
  line-height: normal;
}
#content.projects-page .projects_container .projects_filters .select-options li::before {
  content: none;
}
#content.projects-page .projects_container .projects_filters .select-options li:focus-visible {
  transition: none;
  border: 2px solid #000000;
  border-radius: 4px;
}
#content.projects-page .projects_container .projects_filters .select-options li.current:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 7px;
  height: 9.5px;
  border: 2px solid #F2EAE4;
  border-width: 0 2px 2px 0;
  transform: translateY(-50%) rotate(45deg);
}
#content.projects-page .projects_container .projects_filters .select-options li span {
  position: relative;
  display: inline-block;
}
#content.projects-page .projects_container .projects_filters .select-options.animate {
  transform: translateY(-1px) scaleY(1);
}
#content.projects-page .projects_container .facts {
  padding: 0 48px;
  margin-bottom: 36px;
}
#content.projects-page .projects_container .facts .fact {
  margin-right: 58px;
}
#content.projects-page .projects_container .facts .fact p:nth-child(1) {
  font-size: 32px;
  font-weight: 400;
  line-height: 44px;
  font-family: "Termina", arial, sans-serif;
  margin-bottom: 8px;
}
#content.projects-page .projects_container .facts .fact p:nth-child(2) {
  font-size: 14px;
  font-weight: 500;
}
#content.projects-page .projects_container .projects_body .single_project {
  padding: 48px 0;
  border-top: 1px solid #D07268;
}
#content.projects-page .projects_container .projects_body .single_project:nth-child(1) {
  border-top: 1px solid transparent;
}
#content.projects-page .projects_container .projects_body .single_project .project_content_container {
  padding: 0 48px;
  width: 100%;
  max-width: 50%;
}
#content.projects-page .projects_container .projects_body .single_project .project_content_container .project_logo {
  max-width: 40%;
  margin-bottom: 32px;
}
#content.projects-page .projects_container .projects_body .single_project .project_content_container .project_content {
  position: relative;
  max-height: 230px;
  margin-bottom: 24px;
  overflow: hidden;
  transition: 0.3s ease-in-out;
}
#content.projects-page .projects_container .projects_body .single_project .project_content_container .project_content h2 {
  margin-bottom: 32px;
}
#content.projects-page .projects_container .projects_body .single_project .project_content_container .project_content:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 80px;
  background: linear-gradient(180deg, rgba(240, 231, 223, 0) 0%, #F0E7DF 82.91%);
}
#content.projects-page .projects_container .projects_body .single_project .project_content_container .project_content.open {
  max-height: unset;
}
#content.projects-page .projects_container .projects_body .single_project .project_content_container .project_content.open:after {
  display: none;
}
#content.projects-page .projects_container .projects_body .single_project .project_content_container .project_bottom_links span, #content.projects-page .projects_container .projects_body .single_project .project_content_container .project_bottom_links a {
  margin-right: 24px;
  color: #B44B40;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.22px;
  line-height: 16px;
  text-decoration: underline;
  cursor: pointer;
}
#content.projects-page .projects_container .projects_body .single_project .project_content_container .project_bottom_links span:last-child, #content.projects-page .projects_container .projects_body .single_project .project_content_container .project_bottom_links a:last-child {
  margin-right: 0;
}
#content.projects-page .projects_container .projects_body .single_project .project_content_container .project_bottom_links span:hover, #content.projects-page .projects_container .projects_body .single_project .project_content_container .project_bottom_links a:hover {
  color: #8A2628;
}
#content.projects-page .projects_container .projects_body .single_project .project_gallery {
  position: relative;
  width: 100%;
  max-width: 50%;
}
#content.projects-page .projects_container .projects_body .single_project .project_gallery span.gallery_top_text {
  position: absolute;
  top: 16px;
  left: -16px;
  padding: 8px 14px;
  color: #fff;
  font-family: "Raleway", arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  background: #B44B40;
  z-index: 10;
}
#content.projects-page .projects_container .projects_body .single_project .project_gallery .carousel-inner {
  height: 100%;
}
#content.projects-page .projects_container .projects_body .single_project .project_gallery .carousel-inner .carousel-item {
  height: 100%;
}
#content.projects-page .projects_container .projects_body .single_project .project_gallery .carousel-inner .carousel-item .gallery_img {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
}
#content.projects-page .projects_container .projects_body .single_project .project_gallery .carousel-control-prev, #content.projects-page .projects_container .projects_body .single_project .project_gallery .carousel-control-next {
  width: 16%;
  opacity: 1;
}
#content.projects-page .projects_container .projects_body .single_project .project_gallery .carousel-control-prev span, #content.projects-page .projects_container .projects_body .single_project .project_gallery .carousel-control-next span {
  display: block;
  width: 24px;
  height: 24px;
  border: 3px solid #FFFFFF;
  border-width: 0 0 3px 3px;
  transform: rotate(45deg);
}
#content.projects-page .projects_container .projects_body .single_project .project_gallery .carousel-control-next span {
  border-width: 3px 3px 0 0;
}
#content.projects-page .projects_container .projects_body .single_project.active {
  display: flex;
}
@media only screen and (max-width: 992px) {
  #content.projects-page .projects_container .projects_header_wrap {
    margin: 12px 16px;
    justify-content: center;
    flex-direction: column;
    align-items: start !important;
  }
  #content.projects-page .projects_container .projects_header, #content.projects-page .projects_container .projects_filters {
    width: 100%;
    max-width: 358px;
  }
  #content.projects-page .projects_container .projects_header {
    padding: 4px;
    margin-right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #content.projects-page .projects_container .projects_header .category_title {
    flex: 1 0 auto;
    padding: 12px;
    text-align: center;
  }
  #content.projects-page .projects_container .projects_filters {
    justify-content: center;
  }
  #content.projects-page .projects_container .projects_filters .locations, #content.projects-page .projects_container .projects_filters .status {
    padding: 16px 12px;
    min-width: auto;
    flex: 1 0 auto;
  }
  #content.projects-page .projects_container .projects_filters .select-options {
    min-width: 358px;
  }
  #content.projects-page .projects_container .projects_filters .locations .select-options {
    left: -118px;
    right: initial;
  }
  #content.projects-page .projects_container .projects_filters .status .select-options {
    left: initial;
    right: -11px;
  }
  #content.projects-page .projects_container .facts {
    padding: 0 16px;
    margin-bottom: 0;
  }
  #content.projects-page .projects_container .facts .fact {
    margin-right: 24px;
  }
  #content.projects-page .projects_container .facts .fact p:nth-child(1) {
    font-size: 24px;
    line-height: normal;
  }
  #content.projects-page .projects_container .facts .fact:last-child {
    margin-right: 0;
  }
  #content.projects-page .projects_container .projects_body .single_project {
    border-top: none;
    padding: 48px 0 0;
  }
  #content.projects-page .projects_container .projects_body .single_project .project_content_container {
    padding: 0 15px;
    max-width: 100%;
  }
  #content.projects-page .projects_container .projects_body .single_project .project_gallery {
    max-width: 100%;
    height: 350px;
    margin-top: 32px;
  }
  #content.projects-page .projects_container .projects_body .single_project .project_gallery span.gallery_top_text {
    top: 10px;
    left: 10px;
  }
}
@media only screen and (max-width: 390px) {
  #content.projects-page .projects_container .projects_header, #content.projects-page .projects_container .projects_filters {
    width: 100%;
    max-width: 358px;
  }
  #content.projects-page .projects_container .projects_header {
    padding: 4px;
    margin-right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #content.projects-page .projects_container .projects_header .category_title {
    flex: 1 0 auto;
    padding: 12px;
    text-align: center;
  }
  #content.projects-page .projects_container .projects_filters {
    flex-direction: column;
    background-color: transparent;
    border-radius: 0;
  }
  #content.projects-page .projects_container .projects_filters .locations, #content.projects-page .projects_container .projects_filters .status {
    background-color: #B44B40;
    border-radius: 71px;
    width: 100%;
    padding: 16px 24px;
  }
  #content.projects-page .projects_container .projects_filters .locations .select-options, #content.projects-page .projects_container .projects_filters .status .select-options {
    left: initial;
    right: -24px;
    min-width: calc(100vw - 32px);
  }
  #content.projects-page .projects_container .projects_filters .select-options {
    min-width: 358px;
  }
  #content.projects-page .projects_container .projects_filters .locations {
    margin-bottom: 8px;
  }
  #content.projects-page .projects_container .projects_filters .locations::after {
    content: none;
  }
}
html[lang="ru-RU"] #content.projects-page .projects_container .facts .fact p:nth-child(1) {
  font-family: "Raleway", arial, sans-serif;
}
html[lang="lv-LV"] #content.projects-page .projects_container .facts .fact p:nth-child(1) {
  font-family: "Raleway", arial, sans-serif;
}
